@font-face {
	font-family: 'Conv_HelveticaThn';
	src: url('/fonts/HelveticaThn.eot');
	src: local('☺'), url('/fonts/HelveticaThn.woff') format('woff'), url('/fonts/HelveticaThn.ttf') format('truetype'), url('/fonts/HelveticaThn.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family:'HelveticaNeueLTCom-Roman';
	src: url('/fonts/HelveticaNeueLTCom-Roman.eot');
	src: url('/fonts/HelveticaNeueLTCom-Roman.eot?#iefix') format('embedded-opentype'),
		url('/fonts/HelveticaNeueLTCom-Roman.woff') format('woff'),
		url('/fonts/HelveticaNeueLTCom-Roman.ttf') format('truetype'),
		url('/fonts/HelveticaNeueLTCom-Roman.svg#HelveticaNeueLTCom-Roman') format('svg');
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0-10FFFF;
}

@font-face {
	font-family:'HelveticaNeueLTCom-Bd';
	src: url('/fonts/HelveticaNeueLTCom-Bd.eot');
	src: url('/fonts/HelveticaNeueLTCom-Bd.eot?#iefix') format('embedded-opentype'),
		url('/fonts/HelveticaNeueLTCom-Bd.woff') format('woff'),
		url('/fonts/HelveticaNeueLTCom-Bd.ttf') format('truetype'),
		url('/fonts/HelveticaNeueLTCom-Bd.svg#HelveticaNeueLTCom-Bd') format('svg');
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0-10FFFF;
}

@font-face {
	font-family:'GothamBold-Regular';
	src: url('/fonts/GothamBold-Regular.eot');
	src: url('/fonts/GothamBold-Regular.eot?#iefix') format('embedded-opentype'),
		url('/fonts/GothamBold-Regular.woff') format('woff'),
		url('/fonts/GothamBold-Regular.ttf') format('truetype'),
		url('/fonts/GothamBold-Regular.svg#GothamBold-Regular') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-FB02;
}

@font-face {
	font-family:'GothamMedium-Regular';
	src: url('/fonts/GothamMedium-Regular.eot');
	src: url('/fonts/GothamMedium-Regular.eot?#iefix') format('embedded-opentype'),
		url('/fonts/GothamMedium-Regular.woff') format('woff'),
		url('/fonts/GothamMedium-Regular.ttf') format('truetype'),
		url('/fonts/GothamMedium-Regular.svg#GothamMedium-Regular') format('svg');
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-FB02;
}


@media (orientation: landscape) and (max-width: 1020px) {
  #orientacion{
  	display: block !important;
  	position: fixed;
  	top: 0;
  	left: 0;
  	width: 100%;
  	height: 100%;
  	background-color: black;
  }

}

@media (orientation: portrait)  {
	.hide-portrait{
		display: none;
	}
}

@media (orientation: landscape) {
	.hide-landscape{
		display: none;
	}
}


@media (max-width: 600px) {
	.imagen-1{
		background-image:url("/img/load-oxide-movil.jpg") !important; 
	}

	.imagen-2{
		background-image:url("/img/load-Hidraulic-movil.jpg") !important;  

	}

	.imagen-3{
		background-image:url("/img/load-striato-movil.jpg") !important; 
	}

	.imagen-4{
		background-image:url("/img/load-oxide-movil.jpg") !important; 
	}

	.imagen-5{
		background-image:url("/img/load-Hidraulic-movil.jpg") !important; 
	}

	.imagen-6{
		background-image:url("/img/load-striato-movil.jpg") !important; 
	}

}


#orientacion{
  	display: none;
  }


body{
	font-family:'HelveticaNeueLTCom-Roman';
	
	margin: 0;
  	padding: 0;
  	width: 100%;
  	height: 100vh;
}




.firenze-menu{
	background-color: #ffffff;

}

.menu-links{
	display: block;
	padding-top: 10px;
	font-size: 14px;
	color: gray;
	cursor: pointer;
}

.menu-links-ipad{
	display: block;
	padding-top: 40px;
	font-size: 14px;
	color: gray;
	cursor: pointer;
}

.menu-links-pagina-seleccionada{
	color: black !important;
}

#manifiesto-titulo{
	font-size: 25px;
	padding-top: 75px;
	padding-bottom: 50px;
	line-height: 27px;
	color: #ffffff;
	font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}

#manifiesto-titulo-index {
	font-size: 25px;
	padding-top: 40px;
	padding-bottom: 20px;
	line-height: 27px;
	font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}	

#manifiesto-titulo-index-movil {
	font-size: 25px;
	padding-top: 40px;
	line-height: 27px;
	font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}	

#manifiesto-titulo-index-ipad {
	font-size: 25px;
	padding-top: 40px;
	line-height: 27px;
	font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}

#manifiesto-contenido{
	padding-bottom: 30px;
	color: #ffffff;
}

#manifiesto-caja{
	background-color: black;
	height: 350px;
	width: 450px;
	
}

@media(min-width: 701px) and (max-width: 1025px){
	#manifiesto-caja{
		background-color: black;
		height: 325px;
		width: 325px;
	}
}

#caja-blanca-campana{
	padding-top:30px; 
	width:160px; 
	height:350px;
}

@media(min-width: 701px) and (max-width: 1025px){
	#caja-blanca-campana{
		padding-top:30px; 
		width:130px; 
		height:325px;
	}
}

#manifiesto-caja-index{
	background-color: black;
	height: auto;
	width: 450px;
	color: #ffffff;
}



@media(min-width: 701px) and (max-width: 1025px){
	#manifiesto-caja-index{
		background-color: black;
		height: auto;
		width: 325px;
		color: #ffffff;
	}
}

#caja-blanca-index{
	padding-top:30px; 
	width:160px; 
	height:350px;
}

#caja-blanca-index-ipad{
	padding-top:30px; 
	width:160px; 
	height:350px;
}

@media(min-width: 701px) and (max-width: 1025px){
	#caja-blanca-index{
		padding-top:30px; 
		width:130px; 
		height:350px;
	}
}


#caja-main-index{
	padding-top:5%; 
	right:5%; 
	position:absolute;
}

#caja-main-index-ipad{
	bottom: 10%; 
	right:0%; 
	position:absolute;
}

@media(min-width: 701px) and (max-width: 1025px){
	#caja-main-index{
		
		right:0%; 
		position:absolute;
	}
}



#index-texto-caja{
	font-size: 12px;
	padding-top: 20px;
	padding-bottom: 40px;
	font-family:'GothamMedium-Regular';
}


#manifiesto-todo-el-contenido{
	position: fixed;
	width: 100%;
}

#reproducir-texto-manifiesto{
	color: #ffffff;
	padding-bottom: 40px;
	padding-top: 10px;
	font-size: 13px;
}

.copyright-mensaje{
	font-size: 12px;
	
	bottom: 30px;
	left: 45%;
	position: absolute;
}

#contacto-div{
	bottom:0px;
	position: fixed;
	height: 0px;
	overflow: hidden;
	width: 100%;
	background-color: white;

	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

#detalle-rojo{
	line-height: 0px;

}

#big-video-wrap{
	top: auto !important;
	bottom: 0;

	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.animacion-subir{
	animation-name:subir;
	animation-duration: .5s;
}

@keyframes subir {
    0%   {bottom:0px; top:auto;}
    100% {bottom:50%; top:auto;}
}

.animacion-bajar{
	animation-name:bajar;
	animation-duration: .5s;
}

@keyframes bajar {
    0%   {bottom:50%; top:auto;}
    100% {bottom:0px; top:auto;}
}

.firenze-contacto-titulo{
	padding-top: 20px !important;
	
}

.close{

}

#redes-sociales{
	padding-top: 20px;
}


.red-social-iconos{
	cursor: pointer;
}

#aviso-privacidad{
	color: gray;
	font-size: 12px;
	padding-right: 30px;
	cursor: pointer;
}

#aviso-fraude{
	color: gray;
	font-size: 12px;
	padding-left: 20px;
	cursor: pointer;

}

#copyright-contacto{
	font-size: 12px;
	bottom: 21px;
	left: 50%;
	margin-left: -85px;
	position: absolute;
	
}

.boton-ir-a-menu{
	
	height: 100%;
	text-align: center;
	padding-top: 25px !important;
	color: #ffffff;
}


.firenze-icono-catalogo {
	padding-top: 30px !important;
}

#menu-catalogo-header{
	position: fixed;
	top: 0;
	right: 10%;
	
	z-index: 13;
}

.seccion-catalogo-titulo{
	font-size: 30px;
	line-height: 22px;
	padding-top: 50px;
	font-family: 'Conv_HelveticaThn';
}

.caja-catalogo-titulo{
	position:fixed;
	background-color: black;
	color: white;
	top:2%;
	font-size: 18px;
	height: 40px;
	width:130px;
	padding-top: 10px;
}

#pagina-2-contenido{
	position: absolute;
	background-color: white;
	top:0;
}

#seccion-2-titulo{
	font-size: 30px;
	font-weight: bold;
}

#video-container{
	top: 0px;
	left: 0px;
	position: fixed;
	z-index:-1123;
	opacity: 0;
	width: 100%;
	height: 100%;
	background-color: black;
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.mostrar{
	z-index: 999999 !important;
	opacity: 1 !important;
}

#boton-play{
	cursor: pointer;
}

#cerrar-video{
	position:absolute; 
	top:20px; 
	right:20px; 
	 
	cursor:pointer;
	z-index: 100000000;
}



.loader{
  height: 2px;
  background-color: transparent;
  background-position: center center;
  background-size: 100% auto;
  background-repeat: no-repeat;
  position: absolute;
  z-index: 99999999999;

}

.imagen-1{
	background-image:url("/img/load-striato-1.jpg"); 
}

.imagen-2{
	background-image:url("/img/load-Ardesia.jpg");  

}

.imagen-3{
	background-image:url("/img/load-Stromboli.jpg"); 
}

.imagen-4{
	background-image:url("/img/load-Hidraulic.jpg"); 
}

.imagen-5{
	background-image:url("/img/load-greystone.jpg"); 
}

.imagen-6{
	background-image:url("/img/load-oxide.jpg"); 
}

.content{
  text-align: center;
  height: 100vh;
  width: 100%;
  display: none;
}

#icono-loader{
	position: absolute;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	z-index: 10001;
	top:25%;
}

#icono-loader svg{
	fill:#ffffff;
}


.parallax-wrapper {
	width: 100%;
	height: 100%;
	bottom: 0%;
	position: relative;
	overflow: hidden;
	will-change: opacity;

	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;

}

.layer {
	width: 100%;
	height: 100%;
	position: absolute;
	transition: all 200ms ease-out;
}

.destello-luz{
	mix-blend-mode: screen;
}

.firenze-cuadro-rojo-contacto{
	left: 50%;
	margin-left: -30px;
	top: 0px;
	position: absolute;
	border: 3px solid #E73232;
	width: 40px;
}

.firenze-cuadro-rojo-modal{
	left: 50%;
	margin-left: -20px;
	bottom: 0px;
	position: fixed;
	border: 3px solid #E73232;
	width: 40px;
}
		
.vjs-control-bar{
	display: none;
}		


.imagen-1-catalogo{
	width: 100%;
	display: block;
}

.imagen-2-catalogo{
	width: 100%;
}

.imagen-3-catalogo{
	width: 100%;
}

.imagen-4-catalogo{
	width: 100%;
}

.catalogo-pieza-color{
	font-size: 13px;
	font-family:'HelveticaNeueLTCom-Bd';

}

.catalogo-pieza-talla{
	font-size: 12px;
}

.catalogo-pieza-material{
	font-size: 12px;
}

.pagina-catalogo-contenido{
	overflow: auto;
	max-height: 100%;
	padding: 0px !important;
	
	position: absolute;
	bottom: 0;
	-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;

}

#catalogo-portada{
	background-image: url("/img/back3.jpg");
	background-size: cover;
	background-position: center center;
	width: 100%;
	height: 100%;
}

#firenze-logo-catalogo-portada{
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -250px;
	margin-top: -100px;
}

#firenze-logo-catalogo-portada svg{
	fill: #ffffff;
}

.catalogo-portada-titulo{
	color: #ffffff;
	font-family: 'Conv_HelveticaThn';
	font-size: 18px;
	padding-top: 60px;
}



.mouse1 {
  position: absolute;
  width: 22px;
  height: 42px;
  bottom: -150px;
  left: 50%;
  margin-left: -12px;
  border-radius: 15px;
  border: 2px solid #888;
  -webkit-animation: intro 1s;
  animation: intro 1s;
}
.scroll1 {
  display: block;
  width: 3px;
  height: 3px;
  margin: 6px auto;
  border-radius: 4px;
  background: #888;
  -webkit-animation: finger 1s infinite;
  animation: finger 2s infinite;
}
@-webkit-keyframes intro {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    transform: translateY(40px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes intro {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    transform: translateY(40px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes finger {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }
}
@keyframes finger {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }
}



#pp-nav{
	z-index: 12 !important;
}

#pagina-1-contenido{
	padding-right: 0px !important;
}

#caja-download{
	width: 180px;
	height: 35px;
	background-color: #f1f1f1;
	position: absolute;
	bottom: 0px;
	right: 0px;
	z-index: 13;
	color: black;
	
	letter-spacing: 0px;
	text-transform: none;
	padding: 0px;
	font-size: 13px;

}

#fraude-modal{
	width: 500px;
	height: 500px;
	color: #000;
	background-color:#f1f1f1;
	font-family:'HelveticaNeueLTCom-Roman';
}

#fraude-titulo{
	font-size: 16px;
	font-family:'HelveticaNeueLTCom-Bd';
}

#fraude-contenido{
	font-size: 16px;
}

#fraude-contenido-modal{
	top: 50%;
	position: fixed;
	margin-top: -160px;
}

.lean-overlay{
	opacity:0.8 !important;
}

.iconos-catalogo{
	width:100%;
}

#sucurales-titulo{
	font-family:'HelveticaNeueLTCom-Bd';
}

#modal-sucursales{
	width: 650px;
	overflow: hidden;
	
	max-height: 90%;
	top: 5% !important;
}

#modal-index{
	background-color:#f1f1f1; 
	padding-top: 40px; 
	overflow:auto; 
	height:427px;
	max-height: 427px;
}

.dropdown-content {
    max-height: 500px !important;
    height: 450px !important;
    width: 300px !important;
}

#ir-al-sitio{
	font-family:'HelveticaNeueLTCom-Roman';
	color: #939393;
	padding-left: 10px;
	padding-right: 15px;
	font-size: 13px;
}

.bordo-gris-catalogo-greystone{
	margin-left: -75px;
	width: 233px;
	border-bottom:1.5px solid #7b7b7b; 
}

.bordo-gris-catalogo-striato{
	margin-left: -75px;
	width: 175px;
	border-bottom:1.5px solid #7b7b7b; 
}

.bordo-gris-catalogo-mineral{
	margin-left: -75px;
	width: 260px;
	border-bottom:1.5px solid #7b7b7b; 
}

.bordo-gris-catalogo-stromboli{
	margin-left: -75px;
	width: 226px;
	border-bottom:1.5px solid #7b7b7b; 
}

.bordo-gris-catalogo-park{
	margin-left: -75px;
	width: 140px;
	border-bottom:1.5px solid #7b7b7b; 
}

.bordo-gris-catalogo-biology{
	margin-left: -75px;
	width: 185px;
	border-bottom:1.5px solid #7b7b7b; 
}

.bordo-gris-catalogo-madera{
	margin-left: -75px;
	width: 305px;
	border-bottom:1.5px solid #7b7b7b; 
}

.bordo-gris-catalogo-fabric{
	margin-left: -75px;
	width: 236px;
	border-bottom:1.5px solid #7b7b7b; 
}

.bordo-gris-catalogo-oxide{
	margin-left: -75px;
	width: 147px;
	border-bottom:1.5px solid #7b7b7b; 
}

.bordo-gris-catalogo-stucco{
	margin-left: -75px;
	width: 183px;
	border-bottom:1.5px solid #7b7b7b;
}

.bordo-gris-catalogo-urban{
	margin-left: -75px;
	width: 322px;
	border-bottom:1.5px solid #7b7b7b;
}

.bordo-gris-catalogo-tech{
	margin-left: -75px;
	width: 230px;
	border-bottom:1.5px solid #7b7b7b;
}


.menu-letra{
	color: #ffffff;
	display: block;
}

.flecha-up-menu{
	margin-top: 8px;
	width: 20px;
	
}

.flecha-abajo{
	-webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg);
}

.flecha-arriba{
	-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

.container-menu-boton{
	background-color:#000;
	height: 70px;
}

.container-menu-movil{
	height: 70px;
	background-color: #ffffff;
}

.logo-menu-movil{
	width: 150px;
	position: relative;
	top: 0;
	bottom: 0;
	margin: auto;
	height: 100%;
}

#movil-inicio-contenido{
	background-color: #000;
	color: #ffffff;
}

#movil-inicio-contenido-ipad{
	background-color: #000;
	color: #ffffff;
}

#firenze-movil-logo-contenido path{
	fill:#ffffff;
}

.menu-contenido{
	background-color: #f1f1f1;
	height: 0px;
	overflow: auto;
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.menu-items{
	font-size: 18px;
	color: #9a9a9a;

}

.menu-items a{
	font-size: 18px;
	color: #9a9a9a;

}

#index-texto-caja-movil{
	font-size: 12px;
	padding-bottom: 40px;
	padding-top: 20px;
	font-family:'GothamMedium-Regular';
}

#index-texto-caja-ipad{
	font-size: 12px;
	padding-bottom: 40px;
	padding-top: 20px;
	font-family:'GothamMedium-Regular';
}

#index-texto-caja-ipad{
	font-size: 12px;
	padding-bottom: 40px;
	padding-top: 20px;
	font-family:'GothamMedium-Regular';
}

#contacto-div-movil{
	background-color: #ffffff;
}

#logo-movil-contacto{
	padding-top: 60px;
	padding-bottom: 40px;
}

.letra-contacto{
	font-size: 18px;
	
}

.letra-contacto-direccion{
	font-size: 16px;
}

#social-letra-movil{
	padding-right:45px;
	padding-top: 25px;
	color: gray;
}

#aviso-privacidad-movil{
	color: gray;
	font-size: 14px;
	
}

#aviso-fraude-movil{
	color: gray;
	font-size: 14px;
}

#fraude-modal-movil{
	height: 80%;
	width: 90%;
	color: #000;
	background-color:#f1f1f1;
	font-family:'HelveticaNeueLTCom-Roman';
	
}

#fraude-contenido-modal-movil{
	top: 3%;
	padding:15px;
	padding-bottom: 0px;
}

#fraude-contenido-movil{
	font-size: 16px;
	overflow: auto;

}

.firenze-cuadro-rojo-modal-movil{
	left: 50%;
	margin-left: -20px;
	bottom: 0px;
	position: absolute;
	border: 3px solid #E73232;
	width: 40px;
}

.copyright-mensaje-movil{
	font-size: 12px;
	padding-top: 25px !important;
	padding-bottom: 50px !important;
}

#sucursales-div-movil{
	background-color: #ffffff;
}

#campana-movil-div{
	background-color: #f1f1f1;
}

#video-container-movil{
	background-image: url('/img/firenze-origen.gif');
	background-size: cover;
	background-repeat: no-repeat;
	
}

#reproducir-movil{
	color: #ffffff;
	display: block;
	padding-top: 30px;
}

#play-movil{
	width: 40px;
	padding-top: 140px;
}

#campana-contenido-movil{
	padding-top: 80px;
	padding-bottom: 55px;
	color: #ffffff;
}

.campana-titulo-movil{
	font-size: 25px;
	padding-top: 85px;
	padding-bottom: 35px;
	color: #ffffff;
	font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}

.catalogo-movil-titulo{
	font-family:'HelveticaNeueLTCom-Bd';
	font-size: 25px;
	display: block;
	color: #ffffff;
}

#div-foto-catalogo{
	position: relative;
	line-height: 0;
}

#background-movil-titulo{
	position: absolute;
	top: 50%;
	margin-top: -40px;
}

#collapsible-div{
	margin: 0px;	
}

.contenido-collapsible{
	padding: 0px;
	height: 90px;
}

.imagenes-preview{
	height: 100%;
}

.preview-container{
	padding: 0px !important;
	height: 100%;
	vertical-align: middle;
}

.preview-titulo-container{
	line-height: 1.5;
	padding-left: 25px !important;
	padding-top: 15px !important;
	padding-right: 0px !important;
	height: 100%;
	vertical-align: middle;
}

.preview-titulo{
	font-size: 17px;
	font-weight: bold;
	font-family: 'Conv_HelveticaThn';
}

.preview-sub-titulo{
	font-size: 11px;
}

.x-container{
	height: 100%;
	padding-top: 30px !important;
}

.x-container svg{
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;

    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

#collapsible-div li.active .x-container svg{
	-webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);

}

.main-foto-catalogo{
	width: 100%;
}

.sucursal-letra{
	font-size: 13px;
	
}



.pantalla {
  position: absolute;
  width: 50px;
  height: 100px;
  bottom: 35%;
  left: 50%;
  margin-left: -25px;
  border-radius: 1px;
  border: 2px solid #888;
  -webkit-animation: intro 1s;
  animation: intro 1s;
}
.scroll {
  display: block;
  width: 40px;
  height: 50px;
  margin: 14px auto;
  border-radius: 2px;
  background: #888;
  -webkit-animation: finger 3s infinite;
  animation: finger 3s infinite;
}
.footer {
  position: absolute;
  width: 50px;
  height: 10px;
  bottom: -1px;
  left: 50%;
  margin-left: -25px;
  border-radius: 1px;
  border: 2px solid #888;
  -webkit-animation: intro 1s;
  animation: intro 1s;
}
.boton {
  position: absolute;
  width: 4px;
  height: 4px;
  bottom: 1px;
  left: 96%;
  margin-left: -22px;
  border-radius: 5px;
  border: 2px solid #888;
  -webkit-animation: intro 1s;
  animation: intro 1s;
}
.header {
  position: absolute;
  width: 50px;
  height: 8px;
  bottom: 90px;
  left: 50%;
  margin-left: -25px;
  border-radius: 1px;
  border: 2px solid #888;
  -webkit-animation: intro 1s;
  animation: intro 1s;
}
.camara {
  position: absolute;
  width: 1px;
  height: 1px;
  bottom: 1px;
  left: 96%;
  margin-left: -12px;
  border-radius: 5px;
  border: 2px solid #888;
  -webkit-animation: intro 1s;
  animation: intro 1s;
}
@-webkit-keyframes intro {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    transform: translateY(40px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes intro {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    transform: translateY(40px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes finger {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }
}
@keyframes finger {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }
}

.texto-horizontal{
	font-size: 16px;
	position: absolute;
	bottom: 30px;
	left: 50%;
	margin-left: -90px;
}

.logo-horizontal{
	position: absolute;
	top: 40px;
	left: 50%;
	margin-left: -17px;
}

.select-wrapper input.select-dropdown {
	border-bottom: none !important;
	height: 25px !important;
	font-size: 13px !important;
	padding-left: 10px !important;
	color: gray !important;
	vertical-align: middle !important;
	line-height: 1 !important;
}

.select-wrapper span.caret{
	top: 5px !important;
	color: #ffffff !important;
	right: 10px !important;
	font-size: 13px !important;
	vertical-align: middle !important;
}

.select-wrapper{
	background-color:#e1e1e1 !important; 
}

.sucursal-nombre {
	font-weight: bold;
	padding-bottom: 15px !important;
}

.sucursal-telefono{
	font-weight: bold;
	padding-top: 10px !important;
	padding-bottom: 50px !important;
}

.sucursal-telefono-movil{
	font-weight: bold;
	padding-top: 10px !important;
	padding-bottom: 50px !important;
}	

#sucursal-movil-container{
	background-color:#f1f1f1; 
	padding-top: 40px; 
	overflow:auto; 

}

.dropdown-content li>a, .dropdown-content li>span{
	color: #000;
}

#select-sucursales .dropdown-content li:first-child>a, #select-sucursales .dropdown-content li:first-child>span{
	color: gray !important;
    font-size: 12px !important;
}

#dropdown1>li>a{
	font-size: 13px;
}

#select-sucursales-movil .select-wrapper input.select-dropdown {
	border-bottom: none !important;
	height: 55px !important;
	font-size: 14px !important;
	padding-left: 10px !important;
	color: gray !important;
}

#select-sucursales-movil .select-wrapper span.caret{
	top: 20px !important;
	color: #ffffff !important;
	right: 15px !important;
	font-size: 13px !important;
}


.catalogo-header-nombre{
	height: 150px;  
	background-color: #fff;

}

.x-catalogo{
	width: 20px;

	-webkit-transition: all .1s ease;
    -moz-transition: all .1s ease;
    -o-transition: all .1s ease;
    transition: all .1s ease;
}


.cerrado{
	-webkit-transition: all .1s ease;
    -moz-transition: all .1s ease;
    -o-transition: all .1s ease;
    transition: all .1s ease;

    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}


#dropdown1::-webkit-scrollbar {
    width: 7px;
  	background-color: #000;
}
 
#dropdown1::-webkit-scrollbar-track {
   
}
 
#dropdown1::-webkit-scrollbar-thumb {
  background-color: #E73232;
  
}

.dropdown-content li {
	min-height: 40px;
	height: 40px;
}

span a {
	color: black;
}

#play-indicator, #pause-indicator{
	position:absolute; 
	top: calc(50% - 12px); 
	left: calc(50% - 10px); 

	z-index: -1;
	opacity: 1;
}

#play-indicator.desvanecer, #pause-indicator.desvanecer{
	z-index: 100;
	opacity: 0;
	-webkit-transition: all 1.5s ease;
    -moz-transition: all 1.5s ease;
    -o-transition: all 1.5s ease;
    transition: all 1.5s ease;
}

